Subject: ACTION ALERT: ABC Television
From: ACTION ALERT Moderator
Date: Wed, 12 Mar 1997 21:23:13 -0600 (CST)

SUMMARY

The religious right is again attacking ABC Television for both the
TV show "Ellen" and other shows depicting gay characters.  Ellen
is on the verge of coming out.  Let's ensure that she doesn't do
a 180 and end up staying in the closet.

ACTION TO TAKE

Make sure your input is heard at ABC by writing ABC Entertainment
President Jamie Tarses.  Let ABC know that you SUPPORT their decision
to introduce openly gay and lesbian characters into television shows.

Write to:

Jamie Tarses
ABC Television Network,
2040 Avenue of the Stars
Los Angeles, CA 90067
fax: 310.557.7679

Send them email at: http://www.abc.com/vvoice/index.html

Also, you may want to contact Walt Disney since they own ABC.

WALT DISNEY COMPANY
CHAIRMAN MICHAEL EISNER
500 SOUTH BUENA VISTA STREET
BURBANK, CA 91521
TELEPHONE 818/560-1000
FAX 818/560-1930
EMAIL http://www.disney.com/Mail

---
_____________________________________________________________________________

* ACTION-ALERT is a moderated mailing list.                                 *
* To subscribe to ACTION-ALERT, send mail to:    [email-masked] *
* In the mail message, enter ONLY the words:         subscribe action-alert *
* To unsubscribe to ACTION-ALERT, send mail to:  [email-masked] *
* In the mail message, enter ONLY the words:       unsubscribe action-alert *
* Words in the Subject: line are NOT processed!                             *
* List Information:    http://www.qrd.org/qrd/electronic/email/action-alert *
_____________________________________________________________________________